.spans-one-third a {
	color: black !important;
}
.spans-one-third p:hover a {
	color: white !important;
}
.spans-one-third p:hover .button{
	background-color: #404040 !important;
}/*
.inner-content.row.how-it-works {
	background-color: transparent !important;
}
section p, section h3, section a, section h4 {
	color: white !important;
}
.button:hover {
	color: black !important;
}*/
.responsive .how-it-works .device {
	-o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    background-image: url(Images/appicon.png) !important;
    background-size:70% !important;
    background-position: center !important;
    -webkit-filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
	filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
  	padding: 10px;
}
.responsive .how-it-works .activity {
	-o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    background-image: url(Images/promotie.png) !important;
    background-size:70% !important;
    background-position: center !important;
    -webkit-filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
	filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
  	padding: 10px;
}
.responsive .how-it-works .computer {
	-o-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    background-image: url(Images/promotie2.png) !important;
    background-size:90% !important;
    background-position: center !important;
    -webkit-filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
	filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
  	padding: 10px;
}
.branding.logo-bw {
    background-image: url(Images/tholexos.svg) !important;
    height: 65px !important;
    width: 280px !important;
    max-width:100%;
    background-position: top !important;

}
.branding.logo-wh {
    background-image: url(Images/tholexos_witzwart.svg) !important;
    height: 80px !important;
    width: 300px !important;
    background-position: top !important;
    -webkit-filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
	filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
}
.branding.logo-br {
    background-image: url(Images/appicon.png) !important;
    height: 200px !important;
    width: 200px !important;
    max-width:100%;
    background-position: top !important;
    -webkit-filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
	filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
  	padding: 10px;
}
.branding {
    overflow: visible;
}
.branding.logo-bt {
    background-image: url(Images/appicon_tafeljungle.png) !important;
    height: 200px !important;
    width: 200px !important;
    background-position: top !important;
    -webkit-filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
	filter: drop-shadow(5px 5px 4px rgba(0, 0, 0, 0.7));
 	padding: 10px;
}
*::selection {
  background: rgb(243,165,50) !important;
}
*::-moz-selection {
  background: rgb(243,165,50) !important;
}
.headerh1 {
	padding-top:50px;
}
h1, h2, h3, .h1, .h2, .h3 a {
    font-weight:1000;
}
.button.btn-lg, .button.lg, button.btn-lg, button.lg, input[type='submit'].btn-lg, input[type='submit'].lg, input[type='button'].btn-lg, input[type='button'].lg, input[type='reset'].btn-lg, input[type='reset'].lg {
    font-size: 20px;
    min-height: 40px;
    padding: 11px 20px;
    font-weight:1000;
}

footer {
	margin-top: 0px !important;
}
@media (max-width: 699px) {
	#promo-1 .promo-content-centered {
		top:30%;
	}
}
